<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="Oriol Casals Silles" content="Aquest html és la meva primera pàgina web que fàig">
    <link rel="icon" type="image/gif" href="src/therock.jpeg">
    <title>formulari</title>
</head>
<body>
    <nav>
        <ul>
            <li>
                <a href="PagPral.html">Museu de memes</a>
            </li>
        </ul>
    </nav>
    <section>
        <fieldset>
            <legend>Fitxa película</legend>
            <form action="/action_page.php">
                <label for="titol">Títol</label>
                <input type="text" id="titol" name="titol"><br>
                
                <label for="director">Director:</label>
                <input type="text" id="director" name="director"><br>

                <label for="dataEstreno">Data d'estreno:</label>
                <input type="date" id="dataEstreno" name="dataEstreno"><br>

                <label for="poster">Pòster:</label>
                <input type="file"><br>

                <label for="versio">Versió:</label><br>
                <input type="checkbox" name="versio" value="IMAX">IMAX
                <input type="checkbox" name="versio" value="3D">3D
                <input type="checkbox" name="versio" value="Full HD">Full HD<br>

                <label for="classificació">Classificació:</label><br>
                <input type="checkbox" name="classificació" value="TP">TP
                <input type="checkbox" name="classificació" value="+12">+12
                <input type="checkbox" name="classificació" value="+15">+15
                <input type="checkbox" name="classificació" value="+18">+18<br>
            </form>
        </fieldset>
        <fieldset>
            <legend>Fitxa película</legend>
            <form action="/action_page.php">
                <label for="sala">Sala:</label>
                <input type="datalist" id="sala" name="sala"><br>

                <label for="sinopsis"></label>
                <input type="text" id="sinopsis" name="sinopsis" value="Sinòpsis"><br>
            </form>
        </fieldset>
    </section>
</body>